body {
    font-feature-settings: "liga" 0;
    font-variant-ligatures: none;
}

.media-background {
    background: #000;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

    .media-foreground,
    .media-background iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

#top-content {
    color: #fff;
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}

@media (min-width: 992px) {
    #top-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 90%;
        height: auto;
    }
}

.caption-info {
    background: rgba(0,0,0,0.5);
    color: #fff;
    padding: 2rem;
    font-family: "museo", "Times", "Baskerville", "Georgia", serif;
    text-align: center;
    margin: 0 auto;
    width: 90%;
}

    .caption-info form, .social-networks, .campaign-donate-btn {
        pointer-events: all;
    }

    .caption-info h1 {
        font-size: 5rem;
        font-weight: 700;
        margin-top: 0;
        line-height: 1.2;
    }

    .caption-info p:first-of-type {
        margin-bottom: 30px;
    }

    .caption-info .policy {
        font-size: 12px;
        width: 85%;
        padding-top: 20px;
        display: inline-block;
        pointer-events: all
    }

        .caption-info .policy a {
            text-decoration: underline;
            color: #fff;
        }

    .caption-info input {
        height: 45px;
        display: block;
        margin: 10px auto;
        width: 248px
    }

.campaign-land {
    min-height: 800px;
}

form.harmony-signup-form.campaign {
    margin: 0 auto;
    text-align: center;
}

.col-md-12 column .sign-up-form {
    margin-bottom: 0;
}

.sign-up-form.campaign {
    margin-bottom: 0px !important;
}

.container-wrap {
    background-color: #fff;
    position: relative;
}

    .container-wrap .sign-up-form.tablet-col {
        color: #f0edd3;
    }

    .container-wrap .col-md-6 {
        padding: 0;
    }

    /*.campaign-page .container-wrap .bg-stretch {
        z-index: -1;
    }*/

    .campaign-page .text-container {
        z-index: 1;
    }

#top-content .center-box {
    pointer-events: none;
    width: 100%;
}

.caption {
    text-align: center;
    padding: 10px;
}

.container-wrap .text-holder {
    padding: 20px 30px 20px 30px;
}

.wrapper .why-choose {
    background-color: #f0edd3;
}

.campaign-header {
    margin-top: 30px;
}

.campaign-donate-btn {
    float: right;
}

.harmony-signup-form.campaign .title-holder {
    display: inline-block;
    padding: 15px 10px 0 0;
}

    .harmony-signup-form.campaign .title-holder .custom-title {
        padding-top: 10px;
    }

.campaign-land a {
    text-decoration: none;
}

.harmony-signup-form.campaign .sign-up-form.wide .btn {
    Float: right;
}

.container-wrap .media-media {
    overflow: hidden;
    background: #fff;
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    display: flex;
    align-items: center;
    justify-content: center;
}

.media-media.media-video {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 56.25%;
}

    .media-media.media-video iframe {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        border: 0;
    }

@media (min-width: 768px) {
    .container-wrap .media-media {
        min-height: 530px;
    }

    .container-wrap .text-holder {
        padding: 20px 30px 55px 30px;
    }
}
/*@media (min-width: 1200px) {
    .caption {
        padding: 80px;
    }
}*/
.container-wrap .col-md-12 .media-media {
    min-height: auto;
}

.why-choose {
    margin: 0 0;
    padding: 2em;
    position: relative;
}

    .why-choose .container {
        width: auto;
    }

@media (min-width: 992px) {
    .why-choose {
        padding: 60px 0 140px;
    }
}

.thanks {
    width: 400px;
    margin: 10px auto;
}

@media (min-width: 992px) {
    .why-choose {
        padding: 60px 0 140px;
    }
}

.grey {
    background-color: #e5e6e7;
}

.why-choose h2 {
    border-bottom: 0;
    width: auto;
    border: none;
    text-transform: capitalize;
    text-align: center;
    margin: 0 auto 15px;
    font-size: 30px;
}

.harmony-signup-form.campaign .error {
    box-shadow: 0px 0px 0px 3px #FF0000;
    -webkit-box-shadow: 0px 0px 3px 3px #FF0000;
    -moz-box-shadow: 0px 0px 0px 3px #FF0000;
    -o-box-shadow: 0px 0px 0px 3px #FF0000;
}

@media (min-width: 767px) {
    .why-choose h2 {
        font-size: 36px;
        margin: 0 auto 30px;
    }
}

.why-choose .learners, .why-choose .employers, .why-choose .productive {
    margin: 0 auto;
    text-align: center;
}

@media (min-width: 992px) {
    .why-choose .learners, .why-choose .employers, .why-choose .productive {
        height: 220px;
        margin: 0 auto 40px;
    }

        .why-choose .learners .count, .why-choose .employers .count, .why-choose .productive .count {
            font-size: 122px;
        }
}

.why-choose .learners .count, .why-choose .employers .count, .why-choose .productive .count {
    font-size: 70px;
    font-weight: 600;
    display: inline-block;
}

@media (min-width: 992px) {
    .why-choose .learners .count, .why-choose .employers .count, .why-choose .productive .count {
        font-size: 100px;
    }
}

.why-choose .learners .percentage, .why-choose .employers .percentage, .why-choose .productive .percentage {
    font-size: 45px;
    font-weight: 600;
    line-height: 100%;
}

.why-choose .learners .describe, .why-choose .employers .describe, .why-choose .productive .describe {
    font-weight: 600;
    font-size: 18px;
    display: block;
}

.caption-info .btn.pink {
    min-width: 248px;
    text-align: center;
}

@media screen and (max-width: 767px) {
    .caption-info {
        width: 100%;
    }

        .caption-info h1 {
            margin-bottom: 1.6rem;
            line-height: 100%;
        }

        .caption-info input {
            width: 100%;
        }

        .caption-info .btn {
            width: 100%;
            margin-top: 1rem;
            text-align: center;
        }

    .campaign-donate-btn {
        float: none;
        text-align: center;
    }

        .campaign-donate-btn a {
            margin-top: 10px;
            width: 100%;
        }

    .container-wrap .caption {
        padding: 0 0 30px;
        border-bottom: solid 1px #eee;
    }

    .why-choose .learners {
        text-align: center;
    }
}

.campaign-share {
    float: none;
}

    .campaign-share > li {
        float: none;
        width: 100%;
        margin: 10px 0;
    }

        .campaign-share > li > a {
            width: 100%;
            font: 21px/1.2 "indy-pimp", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
            text-transform: uppercase;
            padding: 10px 10px 10px 0px;
        }

.thanks .campaign-donate-btn {
    float: none;
}

    .thanks .campaign-donate-btn > a {
        width: 100%;
    }

.thanks .icon-twitter:before,
.thanks .icon-facebook:before {
    content: "";
}

.thanks .icon-twitter:after {
    content: "\e92c";
    float: right;
    margin-right: 17px;
}

.thanks .icon-facebook:after {
    content: "\e910";
    float: right;
    margin-right: 17px;
    margin-left: -17px;
}

@media(max-width:767px) {
    .thanks {
        width: 100%;
    }

    .social-networks .twitter a {
        background-repeat: repeat;
    }

    .social-networks .facebook a {
        background-repeat: repeat;
    }

    .campaign-donate-btn > a,
    #campaign-signup .btn {
        margin-top: 0px !important;
    }
}

.media-media .overlay-panel {
    z-index: 5;
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #000000;
    opacity: 0.65;
}

.media-media .overlay-text-wrapper {
    z-index: 10;
    pointer-events: none;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.umb-control-inner .media-media .overlay-panel {
    pointer-events: all;
}

.umb-control-inner .media-media .overlay-text-wrapper {
    pointer-events: all;
}

.media-media .overlay-text {
    z-index: 10;
    line-height: normal;
    margin: auto;
    text-align: center;
    padding: 80px;
    font-size: 55px;
}

.umb-cell[style="width: 50%;"] .media-video .overlay-text {
    font-size: 29px;
    margin-top: 10px;
}

.col-md-12 .media-media .overlay-text {
    font-size: 76px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.col-md-6 .media-media .overlay-text {
    font-size: 42px;
    margin-top: 20px;
    margin-bottom: 20px;
}

@media screen and (max-width: 1023px) {
    .col-md-12 .media-media .overlay-text {
        font-size: 36px;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .col-md-6 .media-media .overlay-text {
        font-size: 36px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

@media screen and (max-width: 414px) {
    .col-md-12 .media-media .overlay-text {
        font-size: 22px;
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 20px;
    }

    .col-md-6 .media-media .overlay-text {
        font-size: 22px;
        margin-top: 10px;
        margin-bottom: 10px;
        padding: 20px;
    }
}

.campaign-page .col-md-4 {
    margin-top: 0px !important;
    padding: 0px;
}

.campaign-page .thanks .social-networks {
    float: none;
    width: 230px;
    margin: 0 auto;
}

    .campaign-page .thanks .social-networks li {
        width: 100%;
        margin-left: 0px;
    }

        .campaign-page .thanks .social-networks li:first-of-type {
            margin-bottom: 10px;
        }

        .campaign-page .thanks .social-networks li a {
            width: 100%;
            position: relative;
        }

            .campaign-page .thanks .social-networks li a:after {
                position: absolute;
                right: 0;
                top: 0;
            }

            .campaign-page .thanks .social-networks li a span {
                display: block !important;
            }

.campaign-page .campaign .again {
    font-size: 20px;
    width: 125px;
    margin: 10px auto;
    cursor: pointer;
}

    .campaign-page .campaign .again:hover {
        opacity: 0.6;
    }

.campaign-page .thanks .download {
    margin-bottom: 30px;
}

    .campaign-page .thanks .download a {
        color: #FFF;
        font-size: 20px;
        text-decoration: underline;
    }

        .campaign-page .thanks .download a:hover {
            opacity: 0.6;
        }

.campaign-page .campaign-land {
    min-height: 100px;
}

.campaign-page .umb-grid .campaign-land {
    position: relative;
}

.campaign-page .bannerImage.campaign-land .media-background,
.campaign-page .bannerVideo.campaign-land .media-background {
    position: absolute;
}

.campaign-page .umb-grid .campaign-land {
    min-height: 400px;
    height: 900px;
}

.col-md-6 .campaign-land.bannerVideo .media-background .media-foreground {
    height: 100%;
    top: 0;
}

.col-md-6 .caption-info {
    width: 90%;
}

@media(min-width:1343px) {
    .campaign-page .bannerImage.campaign-land,
    .campaign-page .bannerVideo.campaign-land,
    .campaign-page .bannerImage.campaign-land .media-background,
    .campaign-page .bannerVideo.campaign-land .media-background {
        height: 800px;
    }

    .col-md-6 .campaign-land.bannerImage,
    .col-md-6 .campaign-land.bannerVideo,
    .col-md-6 .campaign-land.bannerImage .media-background,
    .col-md-6 .campaign-land.bannerVideo .media-background {
        height: 600px;
    }
}

@media(max-width:1343px) {
    .campaign-page .bannerImage.campaign-land,
    .campaign-page .bannerVideo.campaign-land,
    .campaign-page .bannerImage.campaign-land .media-background,
    .campaign-page .bannerVideo.campaign-land .media-background {
        height: 600px;
    }
}

@media(max-width:767px) {
    /*.campaign-page .bannerImage.campaign-land, 
    .campaign-page .bannerVideo.campaign-land, 
    .campaign-page .bannerImage.campaign-land .media-background, 
    .campaign-page .bannerVideo.campaign-land .media-background {
        height: 800px;
    }*/
    .campaign-land h2 {
        font-size: 20px;
    }
    /*.col-md-6 .campaign-land.bannerImage,
    .col-md-6 .campaign-land.bannerVideo,
    .col-md-6 .campaign-land.bannerImage .media-background,
    .col-md-6 .campaign-land.bannerVideo .media-background {
        height: 800px
    }*/
}

@media screen and (min-width: 768px) {

    @media (min-aspect-ratio: 16/9) {
        .media-foreground {
            height: 300%;
            top: -100%;
        }
    }

    @media (max-aspect-ratio: 16/9) {
        .media-foreground {
            height: 300%;
            top: -100%;
        }
    }
}

@media screen and (max-width: 768px) {

    @media (min-aspect-ratio: 16/9) {
        .media-foreground {
            width: 300%;
            left: -100%;
        }
    }

    @media (max-aspect-ratio: 16/9) {
        .media-foreground {
            width: 300%;
            left: -100%;
        }
    }
}


.home.campaign-page {
    margin-bottom: -50px;
}

.container-wrap .col-md-4 .media-media, .container-wrap .col-md-6 .media-media {
    overflow: hidden;
}

@media (min-width: 992px) {
    .container-wrap .col-md-4 .media-media, .container-wrap .col-md-6 .media-media {
        height: 600px;
        overflow: hidden;
    }
}

.inner-area {
    overflow: hidden;
    min-height: 100%;
    position: relative;
    z-index: 1;
    display: block;
    font-family: "museo", "Times", "Baskerville", "Georgia", serif;
}

.company-info .inner-area {
    height: auto;
}

@media (min-width: 768px) {
    .inner-area {
        height: 600px;
    }
}

.inner-area.dark {
    background: #000;
    color: #fff;
}

.inner-area.light {
    background: #fff;
    color: #000;
}

.inner-area.clear {
    background: none;
    color: #fff;
}

.inner-area.dark .text-container {
    background: rgba(0,0,0,.5);
}

.inner-area.light .text-container {
    background: rgba(255, 255, 255, .88);
}

.inner-area.clear .text-container {
    background: none;
}

.text-container {
    padding: 2em;
}

.text-container h2 {
    font-size: 32px;
    margin-bottom: .3em;
}

.caption-info h2 {
    margin: 0px;
}

.caption-info > p {
    margin-top: 20px;
}

@media (min-width: 768px) {
    .text-container h2 {
        font-size: 36px;
        margin-bottom: 1em;
    }
}

@media(min-width:993px) {
    .text-container {
        width: 80%;
        display: block;
    }
}

.text-container.dark {
    background: rgba(0,0,0,.5);
}

.text-container.light {
    background: rgba(255,255,255,.5);
}

.text-container .summary {
    padding-bottom: 20px;
}

.ng-scope .media-background {
    position: absolute;
    pointer-events: none;
}

input {
    font-size: 16px;
}

.campaign-page .container {
    width: 80%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: block;
    position: absolute;
    z-index: 1;
    height: auto;
    padding: 20px;
    top: 50%;
}

.hash-text {
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 5px 10px;
    text-align: center;
    background: black;
    height: 44px;
    z-index: 999;
}

    .hash-text p {
        font: 30px/1.2 "indy-pimp", "Arial", "Helvetica Neue", "Helvetica", sans-serif;
        text-transform: uppercase;
        margin-bottom: 0px;
        color: #FFF;
    }

    .hash-text .hash {
        display: inline-block;
        font-size: 60px;
        height: 30px;
        float: left;
    }

    .hash-text .text {
        height: 30px;
        padding-left: 22px;
    }

        .hash-text .text:before {
            content: '#';
            font-size: 60px;
            height: 30px;
            position: absolute;
            left: 5px;
        }

@media(max-width:767px) {
    .hash-text {
        display: none;
    }
}

.customlink {
    margin-bottom: 10px;
}

.home.campaign-page + .company-info {
    margin-top: 60px;
}

.furtherinfo {
    padding: 30px 0;
    text-align: center;
}

@media(max-width:767px) {
    .campaign-page .why-choose .container {
        position: relative;
        left: auto;
        transform: none;
        width: 100%;
        padding: 0;
    }
}

@media(min-width:767px) {
    .campaign-page .why-choose {
        height: 600px;
    }
}


.inner-area.flex-it {
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
}

@media(max-width:767px) {
    .inner-area.flex-it {
        min-height: 200px;
    }
}

.inner-area.flex-it.top {
    align-items: flex-start;
}

@media(min-width:767px) {
    .inner-area.flex-it.top {
        padding-top: 3em;
    }
}

.inner-area.flex-it.middle {
    align-items: center;
}

.inner-area.flex-it.bottom {
    align-items: flex-end;
}

@media(min-width:767px) {
    .inner-area.flex-it.bottom {
        padding-bottom: 3em;
    }
}

.inner-area.flex-it p:last-child {
    margin-bottom: 0;
}

#campaign-signup .opt-in-block {
    margin: 15px auto;
    display: flex;
}

    #campaign-signup .opt-in-block label {
        font-weight: 400;
        font-size: 12px;
        width: 90%;
        text-align: left;
    }

.campaign-page .association .we-do-boxes {
    overflow: initial;
}

.campaign-page .association .news-box:after {
    display: none;
}

.campaign-page .association h2.title {
    text-align: center;
    padding: 25px 0 15px 0;
    margin-bottom: 0px;
}

.campaign-page .association.yellow {
    background: #f1eed5;
}

.campaign-page .association.pink {
    background: #f2e5ed;
}

.campaign-page .association.green {
    background: #e9eee6;
}

.campaign-page .association.light-blue {
    background: #e9f1f4;
}

.campaign-page .association.brown {
    background: #f1e6de;
}

.campaign-page .association.black {
    background: #ebebeb;
}

@media screen and (max-width: 1024px) {
    .campaign-page .association .slide {
        position: relative !important;
        top: 0 !important;
        left: 0 !important;
        width: auto !important;
    }
}

.campaign-page .col-md-6 .association .box,
.campaign-page .col-md-6 .association .news-box {
    width: 50%;
}

.campaign-page .col-md-4 .association .box,
.campaign-page .col-md-4 .association .news-box {
    width: 100%;
}

.campaign-page .association .tab-slide:after {
    left: 0;
    right: 0;
}

@media(max-width:1023px) {
    .campaign-page .col-md-4 .association .box,
    .campaign-page .col-md-4 .association .news-box {
        width: 50%;
    }

    .we-do-boxes .box {
        margin: 0 0 8px;
    }
}

@media(max-width:767px) {
    .campaign-page .col-md-4 .association .box,
    .campaign-page .col-md-4 .association .news-box {
        width: 100%;
    }

    .campaign-page .col-md-6 .association .box,
    .campaign-page .col-md-6 .association .news-box {
        width: 100%;
    }

    .campaign-page .visual {
        display: block;
    }

    .campaign-page .container-wrap .visual .caption {
        border-bottom: none;
    }

    .campaign-page .visual h1 {
        font-size: 25px;
        width: 100%;
        margin: 0 auto;
    }

    .campaign-page .visual .text-holder {
        width: 70%;
        margin: 0 auto;
    }

    .campaign-page .btn-prev,
    .campaign-page .btn-next {
        display: none;
    }
}

.campaign-page section.visual {
    margin-bottom: 0px;
}

.back-to-top {
    background-color: #009fe3;
    opacity: 0.7;
    text-decoration: none;
    text-align: center;
    position: fixed;
    color: #fff;
    height: 69px;
    width: 67px;
    z-index: 9;
    bottom: 70px;
    right: 0;
    display: none;
    z-index: 999;
}

    .back-to-top .icon {
        line-height: 1;
        font-size: 32px;
        display: table-cell;
        vertical-align: middle;
    }

    .back-to-top:hover {
        background-color: #009fe3;
        opacity: 0.5;
    }

    .back-to-top .icon:after {
        -webkit-transition: color .3s linear;
        transition: color .3s linear;
        position: absolute;
        top: 30%;
        right: 25%;
        content: "\e906";
        font-size: 30px;
        color: #FFF;
        transform: rotate(180deg);
    }

@media screen and (max-width: 1023px) {
    .campaign-page .we-do-boxes .inner-area {
        height: 214px;
    }
}

@media(min-width: 768px) {
    .campaign-page .mobile-background {
        display: none;
    }
}

.campaign-land.bannerImage .name-details {
    width: 248px;
    margin: 0 auto;
}

@media(max-width: 992px) {
    .clickable .text-container {
        width: 80%;
        display: block;
    }
}

@media(max-width: 767px) {
    .campaign-page .top-gallery .btn {
        margin-top: -10px;
    }

    .campaign-page .top-gallery img {
        display: none;
    }

    .campaign-page .mobile-background {
        height: 300px;
        width: 100%;
        display: block;
    }

    .campaign-page .pagination {
        margin: 0;
    }

    .campaign-land.bannerImage .name-details {
        width: 100%;
    }
}


.campaign-page blockquote {
}

    .campaign-page blockquote:before, .campaign-page blockquote:after {
        content: '"';
        position: relative;
    }
